## iso-constructor 4.2.5

=== debian/changelog ===
iso-constructor (4.2.5) stable; urgency=low

  * Change isolinux menu colors for readability

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 12 Oct 2023 10:52:22 +0200

iso-constructor (4.2.4) stable; urgency=low

  * Prevent SolydXK grub theme override when building
  * Add firewalld config for public and work zones
  * Fix root files copy
  * Skip installing more firmware

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sat, 19 Aug 2023 11:31:17 +0200

iso-constructor (4.2.3) stable; urgency=low

  * Fix _chroot-configure.sh mangling /etc/skel/.config/xfce4/panel/whiskermenu-9.rc
  * Change default firewalld zone to home

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 13 Aug 2023 13:17:45 +0200

iso-constructor (4.2.2) stable; urgency=low

  * Add configuration script from adjustments packages
  * Updated translations: da, de, fr, es, es_419, nb, ru, it

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sat, 22 Jul 2023 14:32:08 +0200

iso-constructor (4.2.1) stable; urgency=low

  * Remove non-working menu item from grub.cfg
  * Add memtest86+x64.efi to efi grub from memtest86+ package
  * Update syslinux memtest86 (renamed memtest86+x64.bin)

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 29 Jun 2023 19:21:28 +0200

iso-constructor (4.2.0) stable; urgency=low

  * Implement secure boot

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 27 Jun 2023 13:24:47 +0200

iso-constructor (4.1.9) stable; urgency=low

  * Fix _grubgen.sh not copying theme files

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 25 Jun 2023 11:09:43 +0200

iso-constructor (4.1.8) stable; urgency=low

  * Fix ISO Grub config generation
  * Change isolinux.cfg colors

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 22 Jun 2023 21:05:34 +0200

iso-constructor (4.1.7) stable; urgency=low

  * Localization menu language names to lower case

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 20 Jun 2023 13:29:48 +0200

iso-constructor (4.1.6) stable; urgency=low

  * Fix special characters in grub/isolinux localization menu

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Mon, 19 Jun 2023 08:24:05 +0200

iso-constructor (4.1.5) stable; urgency=low

  * Remove ssh from firewalld
  * Rename icon because SolydK12 shows iso icon
  * Fix vte crash while editing multiple distros

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 13 Jun 2023 10:13:15 +0200

iso-constructor (4.1.4) stable; urgency=low

  * Skip certain firmware packages

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Mon, 12 Jun 2023 09:42:59 +0200

iso-constructor (4.1.3) stable; urgency=low

  * Write info to boot/.disk/info

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 11 Jun 2023 20:22:32 +0200

iso-constructor (4.1.2) stable; urgency=low

  * Updated translation: ca

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sat, 03 Jun 2023 06:59:01 +0200

iso-constructor (4.1.1) stable; urgency=low

  * Updated translation: sr

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 30 Apr 2023 09:28:47 +0200

iso-constructor (4.1.0) stable; urgency=low

  * Reconfigure EE packages if they are installed

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 21 Mar 2023 11:54:34 +0100

iso-constructor (4.0.9) stable; urgency=low

  * Fix Qemu test not booting iso when bootable img is mounted
  * Fix not able to add or remove distributions
  * Use qcow2 image instead of raw (smaller size)

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 19 Feb 2023 19:53:43 +0100

iso-constructor (4.0.8) stable; urgency=low

  * Save window size/distro paths to conf file
  * Improve select all logic
  * Resizable columns

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 16 Feb 2023 18:34:14 +0100

iso-constructor (4.0.7) stable; urgency=low

  * Updated translation: pt

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Wed, 15 Feb 2023 08:57:37 +0100

iso-constructor (4.0.6) stable; urgency=low

  * Enlarge startup screen size
  * Set qemu to full screen
  * Updated translations: nl, lt

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 22 Jan 2023 17:31:17 +0100

iso-constructor (4.0.5) stable; urgency=low

  * Fix always downloading pool packages
  * Let xorriso order parameters with -x
  * Qemu: add audio devices if available
  * Qemu: make vga resizable
  * Qemu: add hd image if space is available

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Fri, 20 Jan 2023 10:02:32 +0100

iso-constructor (4.0.4) stable; urgency=low

  * Add qemu test

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 08 Jan 2023 14:02:15 +0100

iso-constructor (4.0.3) stable; urgency=low

  * Fix _chroot-cleanup.sh: firware packages were not installed

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sat, 31 Dec 2022 11:48:49 +0100

iso-constructor (4.0.2) stable; urgency=low

  * Updated translation: pt. sr

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 27 Dec 2022 16:50:33 +0100

iso-constructor (4.0.1) stable; urgency=low

  * Cleanup code
  * Updated translation: lt

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 11 Oct 2022 10:24:33 +0200

iso-constructor (4.0.0) stable; urgency=low

  * Updated translation: es

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Fri, 07 Oct 2022 19:11:50 +0200

iso-constructor (3.9.9) stable; urgency=low

  * Updated translation: es_419 (latin america)

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 28 Jun 2022 12:02:02 +0200

iso-constructor (3.9.8) stable; urgency=low

  * Fix cleanup script: not installing missing firmware packages

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 16 Jun 2022 14:12:34 +0200

iso-constructor (3.9.7) stable; urgency=low

  * Fix resolv.conf issues when resolvconf is installed

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Wed, 23 Mar 2022 10:24:18 +0100

iso-constructor (3.9.6) stable; urgency=low

  * Remove mtool as a dependency

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Sun, 13 Mar 2022 17:32:28 +0100

iso-constructor (3.9.5) stable; urgency=low


