## iso-constructor 4.4.8

=== debian/changelog ===
iso-constructor (4.4.8) stable; urgency=low

  * Disable installation to disk in virt testing

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 28 May 2025 10:23:48 +0200

iso-constructor (4.4.7) stable; urgency=low

  * Divert /etc/skel/.face

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 20 May 2025 17:16:45 +0200

iso-constructor (4.4.6) stable; urgency=low

  * Skip installing firmware-marvell-prestera

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 06 May 2025 08:53:09 +0200

iso-constructor (4.4.5) stable; urgency=low

  * Remove alternatives configuration (moved to adjustments packages)
  * Change dev e-mail address

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 03 May 2025 10:55:59 +0200

iso-constructor (4.4.4) stable; urgency=low

  * Fix terminal logging
  * Simplify recommends: virtinst package

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 10 Apr 2025 09:34:20 +0200

iso-constructor (4.4.3) stable; urgency=low

  * Add some missing update-alternatives

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 31 Mar 2025 13:36:16 +0200

iso-constructor (4.4.2) stable; urgency=low

  * Cleanup Vte class
  * Add color palette to Vte class

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 25 Mar 2025 10:07:44 +0100

iso-constructor (4.4.1) stable; urgency=low

  * Fix bug Vte.Terminal not having any env variables
  * Fix chrooting in path with spaces

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 24 Mar 2025 16:55:17 +0100

iso-constructor (4.4.0) stable; urgency=low

  * Open log file in new process

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 24 Mar 2025 10:20:55 +0100

iso-constructor (4.3.9) stable; urgency=low

  * Move shell commands to constructor.py
  * Add usb controllers to virt-install
  * Remove redundant settings for virt-install
  * Now gui only app: remove man pages
  * Add polkit rules file
  * Simplify /usr/bin/iso-constructor

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 22 Mar 2025 19:44:15 +0100

iso-constructor (4.3.8) stable; urgency=low

  * Fix Alsa errors when testing in Virt Manager

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 22 Mar 2025 14:02:33 +0100

iso-constructor (4.3.7) stable; urgency=low

  * Move virt-manager e.o. recommended packages
  * Use virt-manager to test the ISOs

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 20 Mar 2025 19:40:44 +0100

iso-constructor (4.3.6) stable; urgency=low

  * Add dependencies virt-manager, libnotify-bin
  * Remove recommends qemu
  * Update default keep-packages
  * Remove internal testing with Qemu
  * Add button to open virt-manager

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 19 Mar 2025 11:42:20 +0100

iso-constructor (4.3.5) stable; urgency=low

  * Create qemu share of user home directory

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 12 Mar 2025 12:52:03 +0100

iso-constructor (4.3.4) stable; urgency=low

  * Improve qemu support

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 02 Mar 2025 21:47:45 +0100

iso-constructor (4.3.3) stable; urgency=low

  * Use transient_for in dialogs init

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 01 Mar 2025 12:04:33 +0100

iso-constructor (4.3.2) stable; urgency=low

  * Fix dialogs.py always returning False

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Fri, 28 Feb 2025 10:17:01 +0100

iso-constructor (4.3.1) stable; urgency=low

  * Simplify debian packaging
  * build.sh: deb822 proofing

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 24 Feb 2025 19:31:15 +0100

iso-constructor (4.3.0) stable; urgency=low

  * Changes for Plasma 6
  * Remove gconf dependency

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 29 Jan 2025 11:02:41 +0100

iso-constructor (4.2.9) stable; urgency=low

  * Remove kicker xml diversion if configured by /etc/xdg/kicker-extra-favoritesrc

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 07 Aug 2024 09:44:29 +0200

iso-constructor (4.2.8) stable; urgency=low

  * _chroot-cleanup.sh: Replace hardinfo with hardinfo2 desktop file

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 02 Jun 2024 12:00:29 +0200

iso-constructor (4.2.7) stable; urgency=low

  * _chroot-cleanup.sh: use aptitude ?obsolete instead of deborphan

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 02 May 2024 15:25:59 +0200

iso-constructor (4.2.6) stable; urgency=low

  * Fix not getting correct version from /vmlinuz during cleanup

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 18 Feb 2024 15:17:54 +0100
