=== debian/control ===
Source: iso-constructor
Section: devel
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3:any,
  itstool,
  translate-toolkit
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/abalfoort/iso-creator.git
X-Python3-Version: >= 3.6

Package: iso-constructor
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
  ${python3:Depends},
  python3:any,
  python3-gi:any,
  python3-apt:any,
  gir1.2-gtk-3.0,
  gir1.2-vte-2.91,
  squashfs-tools,
  rsync,
  apt-show-versions,
  isolinux,
  xorriso,
  dosfstools,
  uni2ascii,
  grub-efi-amd64-bin,
  sensible-utils,
  apt-utils
Recommends: libnotify-bin,
  virtinst
Conflicts: solydxk-constructor (<= 3.7.3)
Replaces: solydxk-constructor (<= 3.7.3)
Description: Create custom Debian Live ISOs
 Tool to build and maintain custom Debian Live ISOs.
