## iso-constructor 4.5.2

=== debian/changelog ===
iso-constructor (4.5.2) stable; urgency=low

  * Do not hard-configure GRUB_DISTRIBUTOR in /etc/default/grub

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 26 Aug 2025 17:47:04 +0200

iso-constructor (4.5.1) stable; urgency=low

  * Remove liveinst from recommended packages

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 20 Aug 2025 13:05:22 +0200

iso-constructor (4.5.0) stable; urgency=low

  * Disable VirtManager testing: cannot get it to work in Debian 13

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 18 Aug 2025 15:15:36 +0200

iso-constructor (4.4.9) stable; urgency=low

  * Write wrapper for Vte.get_text and Vte.get_text_range
  * Fix VirtManager testing not working

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 17 Aug 2025 10:03:41 +0200
