## iso-constructor 4.5.3

=== debian/changelog ===
iso-constructor (4.5.3) stable; urgency=low

  * Updated translation: sr

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 10 Nov 2025 18:29:34 +0100
