=== debian/control ===
--- 
+++ 
@@ -31,8 +31,7 @@
   grub-efi-amd64-bin,
   sensible-utils,
   apt-utils
-Recommends: libnotify-bin,
-  virtinst
+Recommends: libnotify-bin
 Conflicts: solydxk-constructor (<= 3.7.3)
 Replaces: solydxk-constructor (<= 3.7.3)
 Description: Create custom Debian Live ISOs
